
FMRTE for Windows
===================
This version of FMRTE was designed to work with FM 21.4.0

**Requirements**  
FMRTE needs [Microsoft .NET Framework 4.7.2](https://go.microsoft.com/fwlink/?LinkId=863262)

---

# **Changelog**

## **Build 34**
### Fixed
- An issue that was preventing FMRTE from loading the Xbox Game Pass version

## **Build 33**
### Added
- Support for FM 21.4.0 (1528944) game version

## **Build 32**
### Fixed
- A bug within Player Clauses that could case the game to crash
- Changing the continent of a country not being saved

## **Build 31**
### Added
- Support for FM Touch 21.4.0 (1529005) game version
- Support for FM Xbox Edition 21.4.0 (1526263) game version

## **Build 30**
### Added
- Support for FM 21.4.0

## **Build 29**
### Added
- Support for FM 21.3.0 Xbox Game Pass

## **Build 28**
### Added
- Support for FM 21.3.0 Xbox Edition

## **Build 27**
### Added
- Support for FM 21.3.0

## **Build 26**
### Added
- Ability to edit planned stadium works

### Fixed
- Contract / Loan Contract filter columns
- Some minor UI issues
- Missing staff attributes when importing/exporting to a file

## **Build 24**
### Added
- Ability to edit clubs/nation foreground and background colors
- Ability to change a retirement person
- Ability to easily remove a retirement
- Ability to edit weather and local regions
- Swap Staff (except for gamers)

### Changed
- Minor UI changes

### Fixed
- A rare error opening Future Transfers

## **Build 23**
### Fixed
- An error when saving changes

## **Build 22**
### Added
- Support for FM 21.2.2 Xbox Edition
- An option to force FMRTE to reload transfers when opening Future Transfers

### Fixed
- Wonder Kid Generator Settings
- Mass Edit not working properly when editing frozen players

## **Build 21**
### Added
- Support for FM 21.2.2 game version

### Changed
- Team players list buttons - Some of them, such as freeze/unfreeze, etc, will only be applied to selected players

### Fixed
- Wrong wage frequency being displayed in contracts

## **Build 20**
### Added
- Ability to enable/disable automatic highlight of players best role/duty (FMRTE Settings)
- Ability to enable/disable if presets should be applied to highlighted attributes only (FMRTE Settings)

### Removed
- Some FMRTE settings that were not being used

### Fixed
- An issue that prevented freezed players from being frozen when starting FMRTE
- An error when opening Clubs Transfer Center

## **Build 19**
### Fixed
- An issue that could prevent gamers from being properly loaded
- Some minor issues

## **Build 18**
### Added
- Support for FM 21.1.3 Xbox Edition

## **Build 17**
### Added
- Support for FM 21.2.0 game version

## **Build 16**
### Added
- Support for FM 21.0.6 Xbox Edition
- Hair colour/length to Mass Edit
- Skin colour to Mass Edit
- Move Player to Club
- Swap Players
- Player Best role/duty is now automatically selected on player information page
- Buttons to max/min all staff knowledge or languages fluency

### Fixed
- Searching for regens

## **Build 15**
### Added
- Support for FM 21.1.3 game version
- Clone Center

## **Build 14**
### Added
- Ability to swap players national call up

### Fixed
- An error when opening Transfer Center

## **Build 13**
### Added
- Support for FM Touch 21.1.2 game version

## **Build 12**
### Fixed
- Minor issue with Club Vision

## **Build 11**
### Added
- Ability to edit Clubs Vision
- Ability to edit first team number of additional staff
- More players unhappiness motives
- Polish translation (not 100% completed yet)
- Some missing JobTypes (for Staff)

### Fixed
- Players unhappiness motives not being displayed
- Freezer settings not being properly saved
- Agents relations not being loaded properly
- An error when saving Agents
- An issue with human players not being properly loaded
- Players hair length and color
- Clubs `Allow Licensed kits`

## **Build 10**
### Added
- Support for FM 21.1.2 game version

## **Build 9**
### Added
- Support for FM 21.1.1 game version

### Fixed
- Advanced Search performance when filtering clubs by Age Average

## **Build 8**
### Added
- Support for FM 21.1.0 game version
- Added new contract clauses/bonus

### Fixed
- Ability to edit injuries
- Some minor issues
- Advanced Search / Mass Edit performance

## **Build 7**
### Added
- Ability to apply team presets in clubs search results
- Ability to apply custom presets in club players list
- Ability to add Club Training Facilities into search result columns

### Fixed
- Filter players by Current/Potential rating
- Ability to edit clubs transfer embargo
- Ability to edit clubs sugar daddy
- Ability to edit gamer option Allow Squad Registration, Allow Squad Numbers Anytime, Become Unsackable)
- Staff gender

## **Build 5**
### Fixed
- Columns sort not being properly applied
- Contracts for Future Transfers
- Missing transfer proposals
- An error in Staff Knowledge page

## **Build 4**
### Added
- Ability to edit Future transfers
- Ability to increase/decrease miniFMRTE size (you can use CTRL + / CTRL -)

### Fixed
- '+' and '-' buttons for players technical / goal keeper attributes
- Players roles name
- An issue with miniFMRTE

## **Build 3**
### Added
- Custom colors created in Color Pickers (for ex, in Kits and Colors) are now saved

### Fixed
- The Setting `Freeze players when FMRTE starts` was set to `False` by default (if you had a previous version installed, you have to manually change it)
- Some UI issues
- Missing player attributes in Preset Manager and in Filters settings
- Advanced Search / Mass Edit positions not being properly reset
- Player Unavailabilities properties not being saved
- An error when tring to change a color in Kits and Colors screen
- Some translation issues

## **Build 2**
### Fixed
- Players morale and declared for nation
- Players unhappiness motives
- Current screen button
- Not being able to add some columns to search results (for ex, left/right foot)

## **Build 1**
### Added
- Support for FM 21.0.0 BETA game version

---

# Supported Versions Steam/Epic Store
- Football Manager 2021 - 21.4.0 (1525123, 1522263, 1528944)
- Football Manager 2021 - 21.3.0 (1518378)
- Football Manager 2021 - 21.2.2 (1503138)
- Football Manager 2021 - 21.2.0 (1499632)
- Football Manager 2021 - 21.1.3 (1492907)
- Football Manager 2021 - 21.1.2 (1489880)
- Football Manager 2021 - 21.1.1 (1489088)
- Football Manager 2021 - 21.1.0 (1487510)
- Football Manager Touch 2021 - 21.4.0 (1525129, 1529005)
- Football Manager Touch 2021 - 21.3.0 (1518085)
- Football Manager Touch 2021 - 21.2.2 (1503138)
- Football Manager Touch 2021 - 21.2.0 (1499634)
- Football Manager Touch 2021 - 21.1.2 (1491386)

# Supported Versions Xbox Edition
- Football Manager 2021 - 21.4.0 (1522688, 1526263)
- Football Manager 2021 - 21.3.0 (1518372)
- Football Manager 2021 - 21.2.2 (1504469)
- Football Manager 2021 - 21.1.3 (1497381)
- Football Manager 2021 - 21.0.6 (1490680)

# Supported BETA Versions
- Football Manager 2021 - 21.0.0 (1476964)